Bug 865983 - [abrt] yelp-3.4.2-1.fc17: app_bookmarks_changed: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.4.2-1.fc17: app_bookmarks_changed: Process /usr/bin/yelp was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:5084481d19bbebbd3b63dd45695...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 23:10 EDT by Eleggua
Modified: 2013-07-31 23:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.92 KB, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: environ (1.47 KB, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: backtrace (43.98 KB, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: maps (34.44 KB, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: dso_list (10.00 KB, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: open_fds (739 bytes, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details
File: var_log_messages (285 bytes, text/plain)
2012-10-12 23:10 EDT, Eleggua
no flags Details

  None (edit)
Description Eleggua 2012-10-12 23:10:01 EDT
Version-Release number of selected component:
yelp-3.4.2-1.fc17

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        yelp help:gnome-help/color-whyimportant
crash_function: app_bookmarks_changed
kernel:         3.5.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 app_bookmarks_changed at yelp-window.c:796
: #1 g_cclosure_marshal_VOID__STRING at gmarshal.c:964
: #5 g_signal_emit_by_name at gsignal.c:3393
: #6 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
: #7 _g_closure_invoke_va at gclosure.c:840
: #10 g_settings_real_change_event at gsettings.c:288
: #11 ffi_call_SYSV at ../src/x86/sysv.S:64
: #12 ffi_call at ../src/x86/ffi.c:303
: #13 g_cclosure_marshal_generic_va at gclosure.c:1550
: #14 g_type_class_meta_marshalv at gclosure.c:997
Comment 1 Eleggua 2012-10-12 23:10:04 EDT
Created attachment 626394 [details]
File: core_backtrace
Comment 2 Eleggua 2012-10-12 23:10:06 EDT
Created attachment 626395 [details]
File: environ
Comment 3 Eleggua 2012-10-12 23:10:08 EDT
Created attachment 626396 [details]
File: limits
Comment 4 Eleggua 2012-10-12 23:10:09 EDT
Created attachment 626397 [details]
File: backtrace
Comment 5 Eleggua 2012-10-12 23:10:11 EDT
Created attachment 626398 [details]
File: cgroup
Comment 6 Eleggua 2012-10-12 23:10:14 EDT
Created attachment 626399 [details]
File: maps
Comment 7 Eleggua 2012-10-12 23:10:16 EDT
Created attachment 626400 [details]
File: dso_list
Comment 8 Eleggua 2012-10-12 23:10:18 EDT
Created attachment 626401 [details]
File: proc_pid_status
Comment 9 Eleggua 2012-10-12 23:10:20 EDT
Created attachment 626402 [details]
File: open_fds
Comment 10 Eleggua 2012-10-12 23:10:21 EDT
Created attachment 626403 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 20:16:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:48:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.